List Automations Route
GET
HTTPBearerheader
AuthorizationBearer <token>Successful Response
application/json- response
data*array<>count*Countcurl -X GET 'https://app.copyhero.app/api/v1/monday/automations'Example Response200
{ "data": [ { "name": "string", "event_type": "workflow.completed", "store_filter": 0, "blueprint_filter": 0, "board_id": "string", "target_strategy": 1, "match_expression": "string", "column_updates": { "property1": "string", "property2": "string" }, "enabled": true, "id": 0 } ], "count": 0}